/*---Skin: Blue---*/

.skin-blue .main-header .navbar {
  
}
.skin-blue .main-header .navbar .nav > li > a {
  color: #a32424;
}
.skin-blue .main-header .navbar .nav > li > a:hover,
.skin-blue .main-header .navbar .nav > li > a:active,
.skin-blue .main-header .navbar .nav > li > a:focus,
.skin-blue .main-header .navbar .nav .open > a,
.skin-blue .main-header .navbar .nav .open > a:hover,
.skin-blue .main-header .navbar .nav .open > a:focus,
.skin-blue .main-header .navbar .nav > .active > a,
.skin-blue.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover{
  background-color: #a32424;
  color: #f6f6f6;
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
  background-color: #0f9ad8;
}
@media (max-width: 767px) {
  .skin-blue .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-blue .main-header .navbar .dropdown-menu li a {
    color: #444;
  }
  .skin-blue .main-header .navbar .dropdown-menu li a:hover {
    background: #fff;
  }
}
.skin-blue .main-header .logo {
  background-color: #0f9ad8;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue .main-header .logo:hover {
  background-color: #0a89c1;
}
.skin-blue .main-header li.user-header {
  background-color: #fff;
}
.skin-blue .content-header {
  background: #d7cdb4;
	color: #555;
}
.skin-blue .content {
  background: #d7cdb4;
}
.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
  background-color: #a32424;
}
.skin-blue .user-panel > .info,
.skin-blue .user-panel > .info > a {
  color: #fff;
}

.skin-blue .sidebar-menu > li.header {
  color: #333;
  background: #fff;
}
.skin-blue .sidebar-menu > li > a {
  border-left:none;
}
.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a,
.skin-blue .sidebar-menu > li.menu-open > a {
  color: #FFF;
  background: #d06f6f;
}
.skin-blue .sidebar-menu > li.active > a {
  border-left-color: #0a89c1;
}
.skin-blue .sidebar-menu > li > .treeview-menu {
  margin: 0 0px;
  background: #2f323e;
}
.skin-blue .sidebar a {
  color: #FFF;
}
.skin-blue .sidebar a:hover {
  text-decoration: none;
}
.skin-blue .sidebar-menu .treeview-menu > li > a {
  color: #8aa4af;
}
.skin-blue .sidebar-menu .treeview-menu > li.active > a,
.skin-blue .sidebar-menu .treeview-menu > li > a:hover {
  color: #fff;
}
.skin-blue .sidebar-form {
  border-radius: 3px;
  border: 1px solid #898989;
}
.skin-blue .sidebar-form input[type="text"],
.skin-blue .sidebar-form .btn {
  box-shadow: none;
  background-color: rgba(0, 0, 0, 0.59);
  border: 1px solid rgba(0, 0, 0, 0.59);
  height: 35px;
}
.skin-blue .sidebar-form input[type="text"] {
  color: #fff;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-blue .sidebar-form input[type="text"]:focus,
.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  color: #fff;
}
.skin-blue .sidebar-form .btn {
  color: #d2d2d2;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-blue.layout-top-nav .main-header > .logo {
  background-color: #0f9ad8;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue.layout-top-nav .main-header > .logo:hover {
  background-color: #0a89c1;
}
.skin-blue .btn-blue{
	background-color: #2cabe3;
	color: #fff;
	border: 1px solid #2cabe3;
}
.skin-blue .btn-blue:hover{
	background-color: #fff;
	color: #2cabe3;	
}
.horizontal-menu .skin-blue.layout-top-nav .sidebar-menu > li.active > a {
    background: #0a89c1;
	color: #fff;
}


/*---Skin: Black---*/

.skin-black .main-header .navbar {
  background-color: #232323;
}
.skin-black .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.skin-black .main-header .navbar .nav > li > a:hover,
.skin-black .main-header .navbar .nav > li > a:active,
.skin-black .main-header .navbar .nav > li > a:focus,
.skin-black .main-header .navbar .nav .open > a,
.skin-black .main-header .navbar .nav .open > a:hover,
.skin-black .main-header .navbar .nav .open > a:focus,
.skin-black .main-header .navbar .nav > .active > a,
.skin-black.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover{
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.skin-black .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-black .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-black .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-black .main-header .navbar .sidebar-toggle:hover {
  background-color: #313131;
}
@media (max-width: 767px) {
  .skin-black .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-black .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-black .main-header .navbar .dropdown-menu li a:hover {
    background: #313131;
  }
}
.skin-black .main-header .logo {
  background-color: #313131;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-black .main-header .logo:hover {
  background-color: #232323;
}
.skin-black .main-header li.user-header {
  background-color: #fff;
}
.skin-black .content-header {
  background: #fff;
}
.skin-black .content {
  background: #f2f6f8;
}
.skin-black .wrapper,
.skin-black .main-sidebar,
.skin-black .left-side {
  background-color: #2f323e;
  box-shadow: 1px 0px 20px rgba(0,0,0,0.08);
}
.skin-black .user-panel > .info,
.skin-black .user-panel > .info > a {
  color: #fff;
}

.skin-black .sidebar-menu > li.header {
  color: #333;
  background: #fff;
}
.skin-black .sidebar-menu > li > a {
  border-left:none;
}
.skin-black .sidebar-menu > li:hover > a,
.skin-black .sidebar-menu > li.active > a,
.skin-black .sidebar-menu > li.menu-open > a {
  color: #ffffff;
  background: #232323;
}
.skin-black .sidebar-menu > li.active > a {
  border-left-color: #232323;
}
.skin-black .sidebar-menu > li > .treeview-menu {
  margin: 0 0px;
  background: #2f323e;
}
.skin-black .sidebar a {
  color: #d2d2d2;
}
.skin-black .sidebar a:hover {
  text-decoration: none;
}
.skin-black .sidebar-menu .treeview-menu > li > a {
  color: #8aa4af;
}
.skin-black .sidebar-menu .treeview-menu > li.active > a,
.skin-black .sidebar-menu .treeview-menu > li > a:hover {
  color: #fff;
}
.skin-black .sidebar-form {
  border-radius: 3px;
  border: 1px solid #898989;
}
.skin-black .sidebar-form input[type="text"],
.skin-black .sidebar-form .btn {
  box-shadow: none;
  background-color: rgba(0, 0, 0, 0.59);
  border: 1px solid rgba(0, 0, 0, 0.59);
  height: 35px;
}
.skin-black .sidebar-form input[type="text"] {
  color: #fff;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-black .sidebar-form input[type="text"]:focus,
.skin-black .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  color: #fff;
}
.skin-black .sidebar-form .btn {
  color: #d2d2d2;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-black.layout-top-nav .main-header > .logo {
  background-color: #313131;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-black.layout-top-nav .main-header > .logo:hover {
  background-color: #232323;
}
.skin-black .btn-blue{
	background-color: #232323;
	color: #fff;
	border: 1px solid #232323;
}
.skin-black .btn-blue:hover{
	background-color: #fff;
	color: #232323;	
}
.horizontal-menu .skin-black.layout-top-nav .sidebar-menu > li.active > a {
    background: #232323;
	color: #fff;
}


/*---Skin: Green---*/

.skin-green .main-header .navbar {
  background-color: #33bf7a;
}
.skin-green .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.skin-green .main-header .navbar .nav > li > a:hover,
.skin-green .main-header .navbar .nav > li > a:active,
.skin-green .main-header .navbar .nav > li > a:focus,
.skin-green .main-header .navbar .nav .open > a,
.skin-green .main-header .navbar .nav .open > a:hover,
.skin-green .main-header .navbar .nav .open > a:focus,
.skin-green .main-header .navbar .nav > .active > a,
.skin-green.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover{
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.skin-green .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-green .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-green .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-green .main-header .navbar .sidebar-toggle:hover {
  background-color: #27a768;
}
@media (max-width: 767px) {
  .skin-green .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-green .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-green .main-header .navbar .dropdown-menu li a:hover {
    background: #27a768;
  }
}
.skin-green .main-header .logo {
  background-color: #27a768;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-green .main-header .logo:hover {
  background-color: #33bf7a;
}
.skin-green .main-header li.user-header {
  background-color: #fff;
}
.skin-green .content-header {
  background: #fff;
}
.skin-green .content {
  background: #f2f6f8;
}
.skin-green .wrapper,
.skin-green .main-sidebar,
.skin-green .left-side {
  background-color: #2f323e;
  box-shadow: 1px 0px 20px rgba(0,0,0,0.08);
}
.skin-green .user-panel > .info,
.skin-green .user-panel > .info > a {
  color: #fff;
}

.skin-green .sidebar-menu > li.header {
  color: #333;
  background: #fff;
}
.skin-green .sidebar-menu > li > a {
  border-left:none;
}
.skin-green .sidebar-menu > li:hover > a,
.skin-green .sidebar-menu > li.active > a,
.skin-green .sidebar-menu > li.menu-open > a {
  color: #ffffff;
  background: #33bf7a;
}
.skin-green .sidebar-menu > li.active > a {
  border-left-color: #33bf7a;
}
.skin-green .sidebar-menu > li > .treeview-menu {
  margin: 0 0px;
  background: #2f323e;
}
.skin-green .sidebar a {
  color: #d2d2d2;
}
.skin-green .sidebar a:hover {
  text-decoration: none;
}
.skin-green .sidebar-menu .treeview-menu > li > a {
  color: #8aa4af;
}
.skin-green .sidebar-menu .treeview-menu > li.active > a,
.skin-green .sidebar-menu .treeview-menu > li > a:hover {
  color: #fff;
}
.skin-green .sidebar-form {
  border-radius: 3px;
  border: 1px solid #898989;
}
.skin-green .sidebar-form input[type="text"],
.skin-green .sidebar-form .btn {
  box-shadow: none;
  background-color: rgba(0, 0, 0, 0.59);
  border: 1px solid rgba(0, 0, 0, 0.59);
  height: 35px;
}
.skin-green .sidebar-form input[type="text"] {
  color: #fff;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-green .sidebar-form input[type="text"]:focus,
.skin-green .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  color: #fff;
}
.skin-green .sidebar-form .btn {
  color: #d2d2d2;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-green.layout-top-nav .main-header > .logo {
  background-color: #27a768;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-green.layout-top-nav .main-header > .logo:hover {
  background-color: #33bf7a;
}
.skin-green .btn-blue{
	background-color: #33bf7a;
	color: #fff;
	border: 1px solid #33bf7a;
}
.skin-green .btn-blue:hover{
	background-color: #fff;
	color: #33bf7a;	
}
.horizontal-menu .skin-green.layout-top-nav .sidebar-menu > li.active > a {
    background: #33bf7a;
	color: #fff;
}

/*---Skin: Red---*/

.skin-red .main-header .navbar {
  background-color: #f95454;
}
.skin-red .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.skin-red .main-header .navbar .nav > li > a:hover,
.skin-red .main-header .navbar .nav > li > a:active,
.skin-red .main-header .navbar .nav > li > a:focus,
.skin-red .main-header .navbar .nav .open > a,
.skin-red .main-header .navbar .nav .open > a:hover,
.skin-red .main-header .navbar .nav .open > a:focus,
.skin-red .main-header .navbar .nav > .active > a,
.skin-red.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover{
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.skin-red .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-red .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-red .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-red .main-header .navbar .sidebar-toggle:hover {
  background-color: #e83636;
}
@media (max-width: 767px) {
  .skin-red .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-red .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-red .main-header .navbar .dropdown-menu li a:hover {
    background: #e83636;
  }
}
.skin-red .main-header .logo {
  background-color: #e83636;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-red .main-header .logo:hover {
  background-color: #f95454;
}
.skin-red .main-header li.user-header {
  background-color: #fff;
}
.skin-red .content-header {
  background: #fff;
}
.skin-red .content {
  background: #f2f6f8;
}
.skin-red .wrapper,
.skin-red .main-sidebar,
.skin-red .left-side {
  background-color: #2f323e;
  box-shadow: 1px 0px 20px rgba(0,0,0,0.08);
}
.skin-red .user-panel > .info,
.skin-red .user-panel > .info > a {
  color: #fff;
}

.skin-red .sidebar-menu > li.header {
  color: #333;
  background: #fff;
}
.skin-red .sidebar-menu > li > a {
  border-left:none;
}
.skin-red .sidebar-menu > li:hover > a,
.skin-red .sidebar-menu > li.active > a,
.skin-red .sidebar-menu > li.menu-open > a {
  color: #ffffff;
  background: #f95454;
}
.skin-red .sidebar-menu > li.active > a {
  border-left-color: #f95454;
}
.skin-red .sidebar-menu > li > .treeview-menu {
  margin: 0 0px;
  background: #2f323e;
}
.skin-red .sidebar a {
  color: #d2d2d2;
}
.skin-red .sidebar a:hover {
  text-decoration: none;
}
.skin-red .sidebar-menu .treeview-menu > li > a {
  color: #8aa4af;
}
.skin-red .sidebar-menu .treeview-menu > li.active > a,
.skin-red .sidebar-menu .treeview-menu > li > a:hover {
  color: #fff;
}
.skin-red .sidebar-form {
  border-radius: 3px;
  border: 1px solid #898989;
}
.skin-red .sidebar-form input[type="text"],
.skin-red .sidebar-form .btn {
  box-shadow: none;
  background-color: rgba(0, 0, 0, 0.59);
  border: 1px solid rgba(0, 0, 0, 0.59);
  height: 35px;
}
.skin-red .sidebar-form input[type="text"] {
  color: #fff;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-red .sidebar-form input[type="text"]:focus,
.skin-red .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  color: #fff;
}
.skin-red .sidebar-form .btn {
  color: #d2d2d2;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-red.layout-top-nav .main-header > .logo {
  background-color: #e83636;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-red.layout-top-nav .main-header > .logo:hover {
  background-color: #f95454;
}
.skin-red .btn-blue{
	background-color: #f95454;
	color: #fff;
	border: 1px solid #f95454;
}
.skin-red .btn-blue:hover{
	background-color: #fff;
	color: #f95454;	
}
.horizontal-menu .skin-red.layout-top-nav .sidebar-menu > li.active > a {
    background: #f95454;
	color: #fff;
}

/*---Skin: Purple---*/

.skin-purple .main-header .navbar {
  background-color: #7460ee;
}
.skin-purple .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.skin-purple .main-header .navbar .nav > li > a:hover,
.skin-purple .main-header .navbar .nav > li > a:active,
.skin-purple .main-header .navbar .nav > li > a:focus,
.skin-purple .main-header .navbar .nav .open > a,
.skin-purple .main-header .navbar .nav .open > a:hover,
.skin-purple .main-header .navbar .nav .open > a:focus,
.skin-purple .main-header .navbar .nav > .active > a,
.skin-purple.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover{
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.skin-purple .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-purple .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-purple .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-purple .main-header .navbar .sidebar-toggle:hover {
  background-color: #614ed3;
}
@media (max-width: 767px) {
  .skin-purple .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-purple .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-purple .main-header .navbar .dropdown-menu li a:hover {
    background: #614ed3;
  }
}
.skin-purple .main-header .logo {
  background-color: #614ed3;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-purple .main-header .logo:hover {
  background-color: #7460ee;
}
.skin-purple .main-header li.user-header {
  background-color: #fff;
}
.skin-purple .content-header {
  background: #fff;
}
.skin-purple .content {
  background: #f2f6f8;
}
.skin-purple .wrapper,
.skin-purple .main-sidebar,
.skin-purple .left-side {
  background-color: #2f323e;
  box-shadow: 1px 0px 20px rgba(0,0,0,0.08);
}
.skin-purple .user-panel > .info,
.skin-purple .user-panel > .info > a {
  color: #fff;
}

.skin-purple .sidebar-menu > li.header {
  color: #333;
  background: #fff;
}
.skin-purple .sidebar-menu > li > a {
  border-left:none;
}
.skin-purple .sidebar-menu > li:hover > a,
.skin-purple .sidebar-menu > li.active > a,
.skin-purple .sidebar-menu > li.menu-open > a {
  color: #ffffff;
  background: #7460ee;
}
.skin-purple .sidebar-menu > li.active > a {
  border-left-color: #7460ee;
}
.skin-purple .sidebar-menu > li > .treeview-menu {
  margin: 0 0px;
  background: #2f323e;
}
.skin-purple .sidebar a {
  color: #d2d2d2;
}
.skin-purple .sidebar a:hover {
  text-decoration: none;
}
.skin-purple .sidebar-menu .treeview-menu > li > a {
  color: #8aa4af;
}
.skin-purple .sidebar-menu .treeview-menu > li.active > a,
.skin-purple .sidebar-menu .treeview-menu > li > a:hover {
  color: #fff;
}
.skin-purple .sidebar-form {
  border-radius: 3px;
  border: 1px solid #898989;
}
.skin-purple .sidebar-form input[type="text"],
.skin-purple .sidebar-form .btn {
  box-shadow: none;
  background-color: rgba(0, 0, 0, 0.59);
  border: 1px solid rgba(0, 0, 0, 0.59);
  height: 35px;
}
.skin-purple .sidebar-form input[type="text"] {
  color: #fff;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-purple .sidebar-form input[type="text"]:focus,
.skin-purple .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  color: #fff;
}
.skin-purple .sidebar-form .btn {
  color: #d2d2d2;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-purple.layout-top-nav .main-header > .logo {
  background-color: #614ed3;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-purple.layout-top-nav .main-header > .logo:hover {
  background-color: #7460ee;
}
.skin-purple .btn-blue{
	background-color: #7460ee;
	color: #fff;
	border: 1px solid #7460ee;
}
.skin-purple .btn-blue:hover{
	background-color: #fff;
	color: #7460ee;	
}
.horizontal-menu .skin-purple.layout-top-nav .sidebar-menu > li.active > a {
    background: #7460ee;
	color: #fff;
}


/*---Skin: Yellow---*/

.skin-yellow .main-header .navbar {
  background-color: #efb614;
}
.skin-yellow .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.skin-yellow .main-header .navbar .nav > li > a:hover,
.skin-yellow .main-header .navbar .nav > li > a:active,
.skin-yellow .main-header .navbar .nav > li > a:focus,
.skin-yellow .main-header .navbar .nav .open > a,
.skin-yellow .main-header .navbar .nav .open > a:hover,
.skin-yellow .main-header .navbar .nav .open > a:focus,
.skin-yellow .main-header .navbar .nav > .active > a,
.skin-yellow.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover{
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.skin-yellow .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-yellow .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-yellow .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-yellow .main-header .navbar .sidebar-toggle:hover {
  background-color: #dfa606;
}
@media (max-width: 767px) {
  .skin-yellow .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-yellow .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-yellow .main-header .navbar .dropdown-menu li a:hover {
    background: #dfa606;
  }
}
.skin-yellow .main-header .logo {
  background-color: #dfa606;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-yellow .main-header .logo:hover {
  background-color: #efb614;
}
.skin-yellow .main-header li.user-header {
  background-color: #fff;
}
.skin-yellow .content-header {
  background: #fff;
}
.skin-yellow .content {
  background: #f2f6f8;
}
.skin-yellow .wrapper,
.skin-yellow .main-sidebar,
.skin-yellow .left-side {
  background-color: #2f323e;
  box-shadow: 1px 0px 20px rgba(0,0,0,0.08);
}
.skin-yellow .user-panel > .info,
.skin-yellow .user-panel > .info > a {
  color: #fff;
}

.skin-yellow .sidebar-menu > li.header {
  color: #333;
  background: #fff;
}
.skin-yellow .sidebar-menu > li > a {
  border-left:none;
}
.skin-yellow .sidebar-menu > li:hover > a,
.skin-yellow .sidebar-menu > li.active > a,
.skin-yellow .sidebar-menu > li.menu-open > a {
  color: #ffffff;
  background: #efb614;
}
.skin-yellow .sidebar-menu > li.active > a {
  border-left-color: #efb614;
}
.skin-yellow .sidebar-menu > li > .treeview-menu {
  margin: 0 0px;
  background: #2f323e;
}
.skin-yellow .sidebar a {
  color: #d2d2d2;
}
.skin-yellow .sidebar a:hover {
  text-decoration: none;
}
.skin-yellow .sidebar-menu .treeview-menu > li > a {
  color: #8aa4af;
}
.skin-yellow .sidebar-menu .treeview-menu > li.active > a,
.skin-yellow .sidebar-menu .treeview-menu > li > a:hover {
  color: #fff;
}
.skin-yellow .sidebar-form {
  border-radius: 3px;
  border: 1px solid #898989;
}
.skin-yellow .sidebar-form input[type="text"],
.skin-yellow .sidebar-form .btn {
  box-shadow: none;
  background-color: rgba(0, 0, 0, 0.59);
  border: 1px solid rgba(0, 0, 0, 0.59);
  height: 35px;
}
.skin-yellow .sidebar-form input[type="text"] {
  color: #fff;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-yellow .sidebar-form input[type="text"]:focus,
.skin-yellow .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  color: #fff;
}
.skin-yellow .sidebar-form .btn {
  color: #d2d2d2;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-yellow.layout-top-nav .main-header > .logo {
  background-color: #dfa606;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-yellow.layout-top-nav .main-header > .logo:hover {
  background-color: #efb614;
}
.skin-yellow .btn-blue{
	background-color: #efb614;
	color: #fff;
	border: 1px solid #efb614;
}
.skin-yellow .btn-blue:hover{
	background-color: #fff;
	color: #efb614;	
}
.horizontal-menu .skin-yellow.layout-top-nav .sidebar-menu > li.active > a {
    background: #efb614;
	color: #fff;
}
.pullaR{
	font-size: 12px;
	text-align: left;
	padding: 15px 0px;
	border-bottom: 1px solid #c99f8d;
	color: #a32424;
	font-weight: bold
}
.log{
	background: url(../../images/arrowdown.jpg) #f0f0f0 no-repeat right center;
	width: 159%;
	height: 85px;
	margin-top: 0px;
	padding-top: 3px;
	padding-left: 15px;
}
.log:hover{
	background: url(../../images/arrowdown.jpg) #f0f0f0 no-repeat right center;
	width: 159%;
	height: 85px;
	margin-top: 0px;
	padding-top: 3px;
	padding-left: 15px;
}
.log h5{
	font-size: 16px;
	color: #555555;
}
.log h6{
	font-size: 14px;
	color: #555555;
}
.selected{
	background-color: #0f4b85;
	color: #fff !important;
}
.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    font-size: 14px;
    clear: both;
    font-weight: normal;
}
.navbar-nav .open .dropdown-menu > li > a {
    color: #727272;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #333;
    text-decoration: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #e8f6fd;
}
.pjt-label{
	font-size: 18px;
	color: #0f4b85;
}
.mtb{
	margin: 15px 0px;
}
.btnC{
	border: solid 1px #41b7c4;
	background-color: #41b7c4;
	font-size: 16px;
	margin: 15px 2px 0px 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 15px;
}
.btnC:hover,
    .btnC:focus,
    .btnC.focus,
    .btnC:active,
    .btnC.active,
    .open > .dropdown-toggle.btnC
{
	border: solid 1px #41b7c4;
	background-color: #41b7c4;
	font-size: 16px;
	margin: 15px 2px 0px 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 15px;
	opacity: 0.8;
}
.btnL{
	border: solid 1px #41b7c4;
	background-color: #41b7c4;
	font-size: 16px;
	margin: 15px 2px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 15px;
}
.btnL:hover,
    .btnL:focus,
    .btnL.focus,
    .btnL:active,
    .btnL.active,
    .open > .dropdown-toggle.btnL
{
	border: solid 1px #41b7c4;
	background-color: #41b7c4;
	font-size: 16px;
	margin: 15px 2px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 15px;
	opacity: 0.8;
}
.mt120{
	margin-top: 120px;
}
.mt180{
	margin-top: 180px;
}
.shadows-right{
	box-shadow: 0 0 2px 3px rgba(194, 194, 194, 1);
}
.displaynone{
	display: none;
}
.displayblock{
	display: block;
}
.mt30{
	margin: 30px 0px;
}
.off-bg{
	background-color: #fff;
	border-radius: 3px;
	height: auto
}
.off-br{
	border-right:1px solid #b8b8b8;
}
.off-bb{
	border-bottom:1px solid #b8b8b8;
}
.off-b{
	margin: 15px 0px 15px 15px;
}
.off-pl{
	padding-left: 15px
}
.off-HD{
	color: #a52323;
	margin: 10px 10px 10px 25px;
}
.off-SubHD{
	color: #000;
	margin: 10px 10px 10px 25px;
}
.ico-rgt{
	float: right;
	margin-top: 15px
}
.off-alter{
	color: #a52323;
	margin:10px 10px 10px 10px;
}
.off-alter h6{
	color: #333;
	font-size: 12px;
}
.pl15{
	padding-left: 15px;
}
.mu-select{
	background: #d06f6f;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding: 0px 15px 15px 15px !important;
  border-bottom: 1px solid #e9ecef;
}
.close {
  float: right;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1;
  color: #FFF !important;
  text-shadow: 0 1px 0 #fff;
  opacity: .8;
}
textarea {
    overflow: auto;
    resize: vertical;
    font-weight: normal;
	color: #77788c;
	width: 100%;
	box-sizing: border-box;
	letter-spacing: 0.3px;
	border-radius: 15px;
	border: 1px solid #ccc;
	padding: 10px 15px 10px 15px;
}
.btnL{
	border: solid 1px #9e2323;
	background-color: #9e2323;
	font-size: 12px;
	margin: 5px 2px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 10px 15px;
	border-radius: 5px;
}
.btnL:hover,
    .btnL:focus,
    .btnL.focus,
    .btnL:active,
    .btnL.active,
    .open > .dropdown-toggle.btnL
{
	border: solid 1px #9e2323;
	background-color: #9e2323;
	font-size: 12px;
	margin: 5px 2px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 10px 15px;
	border-radius: 5px;
	opacity: 0.8;
}
.opa{
	opacity: 0.3;
}
.btnR{
	border: solid 1px #9e2323;
	background-color: #9e2323;
	font-size: 12px;
	margin: 5px 2px 0px 10px;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 10px 15px;
	border-radius: 5px;
	float: right
}
.btnR:hover,
    .btnR:focus,
    .btnR.focus,
    .btnR:active,
    .btnR.active,
    .open > .dropdown-toggle.btnR
{
	border: solid 1px #9e2323;
	background-color: #9e2323;
	font-size: 12px;
	margin: 5px 2px 0px 10px;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 10px 15px;
	border-radius: 5px;
	opacity: 0.8;
	float: right
}
.btnRG{
	border: solid 1px #a3a3a3;
	background-color: #a3a3a3;
	font-size: 12px;
	margin: 5px 2px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 10px 15px;
	border-radius: 5px;
	float: right
}
.btnRG:hover,
    .btnRG:focus,
    .btnRG.focus,
    .btnRG:active,
    .btnRG.active,
    .open > .dropdown-toggle.btnRG
{
	border: solid 1px #a3a3a3;
	background-color: #a3a3a3;
	font-size: 12px;
	margin: 5px 2px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 10px 15px;
	border-radius: 5px;
	opacity: 0.8;
	float: right
}
.POP-foot{
	border-top:1px solid #b8b8b8;
	padding: 15px 15px 15px 0;
}
.font10{
	font-size: 10px; 
	margin-top: 10px;
	text-align: justify
}
.pullaRO{
	font-size: 12px;
	text-align: left;
	padding: 5px 0px 15px 0px;
	border-bottom: 1px solid #c99f8d;
	color: #a32424;
	font-weight: bold
}
.dashed{
	background-color: #fff; border:1px dashed #000; padding: 10px
}
.mt12{
	margin-top: 12px;
}
.btnlogin{
	border: solid 1px #8DC63F;
	background-color: #8DC63F;
	font-size: 12px;
	margin: 5px 2px 0px 0px;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 10px 15px;
	width: 100%;
	cursor: pointer
}
.btnlogin:hover,
    .btnlogin:focus,
    .btnlogin.focus,
    .btnlogin:active,
    .btnlogin.active,
    .open > .dropdown-toggle.btnlogin
{
	border: solid 1px #8DC63F;
	background-color: #8DC63F;
	font-size: 12px;
	margin: 5px 2px 0px 0px;
	font-weight: 400;
	color: #FFF;
	outline: none;
	padding: 10px 15px;
	opacity: 0.8;
	width: 100%;
	cursor: pointer
}
.modal-dialog {
    max-width: 500px;
    margin: 30px auto;
	top: 5%;
  }

.dashedd {
    font: 11px/24px 'Open Sans', sans-serif;
     font-weight: normal;
    color: #77788c;
    width: 100%;
    box-sizing: border-box;
    letter-spacing: 0.3px;
    border-radius: 0px !important;
    border: 1px dashed #000 !important;
    padding: 10px 15px 10px 15px;
}

.pullLabel{
	font-size: 12px;
	text-align: left;
	color: #a32424;
	font-weight: bold
}
.P-b{
	border: 1px solid #ccc; margin: 10px 0px; border-radius: 10px;
}
.P-pos{
	position: absolute;
	margin-left: 420px;
	margin-top: -12px;
	cursor: pointer;
}
.mtb{
	margin: 10px 0px;
}
.mtb15{
	margin: 15px 0px;
}
.P-cal{
	position: absolute; margin: 6px 30px 0px 0px; right: 0;
}
.Adis{
	border-bottom: 1px solid #ccc; padding-bottom: 10px;
}
.mrb10{
	margin: 10px 10px 0px 0px
}
.mt15{
	margin-top: 15px;
}

.Pro-b{
	border: 1px solid #ccc; margin: 15px; border-radius: 10px; background-color: #FFF;
}
.PRO-Adis{
	border-bottom: 1px solid #ccc; padding-bottom: 10px; color: #a32424;
}





